E-Arogya - Bug #1328

Procedure— Op worklist—For search option, ‘Result Verified’ option should also be there.

25/09/2024 05:08 PM - Gautam Kumar

Status: Closed Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Procedure— Op worklist—For search option, ‘Result Verified’ option should also be there.
History

#1 - 30/09/2024 02:56 PM - Gautam Kumar

- Status changed from New to Closed

Comment-- As per healthcare team, 'result verified' status search criteria is not in laboratory, thats why it is not in procedures also.
